<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }

        body {
            width: 100%;
            height: 100%;
        }

        .header {
            height: 10%;
            background-color: black;
            color: white;
            font-size: xx-large;
            padding: 20px;
            text-align: end;
            padding-right: 50px;
        }

        .fotos {
            height: 90%;
            display: flex;
            justify-content: center;
            align-content: center;
        }

        .oporto,
        .polonia,
        .malta {
            text-align: center;
            padding-top: 10px;
        }

        .oporto {
            background-color: cadetblue;
        }

        .polonia {
            background-color: lightgreen;
        }

        .malta {
            background-color: lightblue;
        }

        .oporto p,
        .polonia p,
        .malta p {
            text-align: left;
            padding: 10px;
        }

        @media all and (max-width: 650px) {
            .fotos {

                flex-direction: column;
            }


        }
    </style>
</head>

<body>
    <div class="main">
        <div class="header">
            Viajes
        </div>

        <div class="fotos">
            <div class="oporto">
                <img src="images/oporto.jpg" alt="">
                <h2>Un paseo por el viejo Oporto</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit alias odit dolor culpa necessitatibus
                    reprehenderit laudantium totam minima obcaecati, fuga, eos, iusto delectus quam omnis. Minima cum et
                    consequuntur inventore?
                </p>

            </div>
            <div class="polonia">
                <img src="images/polonia.jpg" alt="">
                <h2>Polonia, un país por descubrir</h2>
                <p>El vídeo proporciona una manera eficaz para ayudarle a demostrar el punto. Cuando haga clic en Vídeo
                    en línea, puede pegar el código para insertar del vídeo que desea agregar. También puede escribir
                    una palabra clave para buscar en línea el vídeo que mejor se adapte a su documento.</p>

            </div>
            <div class="malta">
                <img src="images/malta.jpg" alt="">
                <h2>Malta, la isla mediterránea por conocer</h2>
                <p>Para otorgar a su documento un aspecto profesional, Word proporciona encabezados, pies de página,
                    páginas de portada y diseños de cuadro de texto que se complementan entre sí. Por ejemplo, puede
                    agregar una portada coincidente, el encabezado y la barra lateral.</p>

            </div>
        </div>
    </div>
</body>

</html>